[icecast] icecast2 question

gtgbr at gmx.net gtgbr at gmx.net
Fri Aug 8 02:22:38 PDT 2003



Yossi Down-Under wrote:
> Trying to build icecast2 on linux to use with globecom jukebox.
> 
> When I run ./configure, it cannot find xslt-conf.
> 
> Can you provide a list of requirements for icecast2?

Depending on your distribution, you also need the corresponding -devel
packages installed (if -devel exists, install it). Icecast2 needs
libogg, libvorbis, libxml2, libxslt and curl. If you don't want to
install a nightly snapshot, you will also need recent versions of
autotools - autoconf, automake and libtool.

<p>Moritz
--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list